The MacPorts Project

Skip to Content

MacPorts Portfiles

The MacPorts Project currently distributes 20493 ports, organized across 83 different categories and available below for viewing. This form allows you to search the MacPorts software index, last updated on 2014-10-24 at 04:00:30 America/Los_Angeles.


Or view the complete ports list (20493 ports).


Query Results

23 Portfiles Selected

claws-mail 3.10.1
A lightweight and very featureful GTK+ based e-mail and news client
Licenses: GPL-3+
Maintained by:
Categories: mail news
Platforms: darwin
Dependencies: xz webkit-gtk aspell compface enchant ghostscript gnutls gpgme gtk2 gtkspell2 libetpan libgcrypt pkgconfig poppler

cleanscore 0.9.8.1
removes obsolete entries from slrn's score file
Licenses: unknown
Maintained by:
Categories: news net
Platforms: darwin

hellanzb 0.13
Nzb downloader and post processor
Licenses: unknown
Maintained by:
Categories: news python
Platforms: darwin
Dependencies: flac par2 shorten unrar py26-openssl py26-twisted python26
Variants: no_ssl

leafnode 1.11.8
Leafnode is a store & forward NNTP proxy
Licenses: GPL-2
Maintained by:
Categories: news
Platforms: darwin
Dependencies: pcre

nget 0.27.1
nget is a command line nntp file grabber
Licenses: GPL-2+
Maintained by:
Categories: news
Platforms: darwin
Dependencies: popt uudeview

nnap 1.0
Nnap is a lightweight NNTP authentication proxy
Licenses: unknown
Maintained by:
Categories: news
Platforms: darwin

p5-news-nntpclient 0.370.0
Perl module to talk to NNTP servers
Licenses: Artistic-1 GPL
Maintained by:
Categories: perl news
Platforms: darwin
Dependencies: p5.16-news-nntpclient

p5.10-news-nntpclient 0.370.0
Perl module to talk to NNTP servers
Licenses: Artistic-1 GPL
Maintained by:
Categories: perl news
Platforms: darwin
Dependencies: perl5.10

p5.12-news-nntpclient 0.370.0
Perl module to talk to NNTP servers
Licenses: Artistic-1 GPL
Maintained by:
Categories: perl news
Platforms: darwin
Dependencies: perl5.12

p5.14-news-nntpclient 0.370.0
Perl module to talk to NNTP servers
Licenses: Artistic-1 GPL
Maintained by:
Categories: perl news
Platforms: darwin
Dependencies: perl5.14

p5.16-news-nntpclient 0.370.0
Perl module to talk to NNTP servers
Licenses: Artistic-1 GPL
Maintained by:
Categories: perl news
Platforms: darwin
Dependencies: perl5.16

p5.18-news-nntpclient 0.370.0
Perl module to talk to NNTP servers
Licenses: Artistic-1 GPL
Maintained by:
Categories: perl news
Platforms: darwin
Dependencies: perl5.18

p5.20-news-nntpclient 0.370.0
Perl module to talk to NNTP servers
Licenses: Artistic-1 GPL
Maintained by:
Categories: perl news
Platforms: darwin
Dependencies: perl5.20

p5.8-news-nntpclient 0.370.0
Perl module to talk to NNTP servers
Licenses: Artistic-1 GPL
Maintained by:
Categories: perl news
Platforms: darwin
Dependencies: perl5.8

pan2 0.139
News reader for gtk2
Licenses: GPL-2
Maintained by:
Categories: news
Platforms: darwin
Dependencies: gmime gtk2 gtkspell2 intltool libiconv pcre pkgconfig

PlopFolio 0.1.0
PlopFolio is a free KlipFolio clone that supports Klips
Licenses: GPL-2+
Maintained by:
Categories: news aqua
Platforms: macosx

slrn 1.0.1
A powerful console-based newsreader
Licenses: unknown
Maintained by:
Categories: news net
Platforms: darwin
Dependencies: libiconv slang2
Variants: pull ssl uudeview

slrn-devel 1.0.0pre18
A powerful console-based newsreader
Licenses: unknown
Maintained by:
Categories: news net
Platforms: darwin
Dependencies: libiconv slang2 subversion
Variants: pull ssl uudeview

tin 1.8.3
A threaded NNTP and spool based UseNet newsreader
Licenses: unknown
Maintained by:
Categories: news
Platforms: darwin
Variants: gpg ispell ncurses pgp5

tin-devel 1.7.10
A threaded NNTP and spool based UseNet newsreader
Licenses: unknown
Maintained by:
Categories: news
Platforms: darwin
Variants: gpg ispell ncurses pgp5

tin-recent 1.9.6
A Usenet newsreader
Licenses: unknown
Maintained by:
Categories: news
Platforms: darwin
Dependencies: gettext icu libiconv libidn ncurses pcre
Variants: gpg ispell pgp5

xpn 1.2.6
Graphical newsreader written in PyGtk.
Licenses: GPL-2
Maintained by:
Categories: news
Platforms: darwin
Dependencies: py27-pygtk

yencode 0.46
yENC encoder/decoder
Licenses: GPL-2+
Maintained by:
Categories: news sysutils
Platforms: darwin
Dependencies: libiconv